<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group name="PIC 16F877A"/>
        <group>
            <file>file:/D:/METI/Firmware/Varun%20Firmware/BLDC/bldc_bc_hall_pic32_cm_mc%20-%20I2C/firmware/src/mc_app.c</file>
            <file>file:/D:/METI/Firmware/Varun%20Firmware/BLDC/bldc_bc_hall_pic32_cm_mc%20-%20I2C/firmware/src/main_mclv2_pic32_cm_mc.c</file>
            <file>file:/D:/METI/Firmware/Varun%20Firmware/BLDC/bldc_bc_hall_pic32_cm_mc%20-%20I2C/firmware/src/mc_app.h</file>
            <file>file:/D:/METI/Firmware/Varun%20Firmware/BLDC/bldc_bc_hall_pic32_cm_mc%20-%20I2C/firmware/src/config/mclv2_pic32_cm_mc_pim/peripheral/tcc/plib_tcc0.c</file>
        </group>
    </open-files>
</project-private>
